/* =======================================================================
Hermosa - One page Parallax Theme
======================================================================= */

/*---------------------------------------
  1. TYPOGRAPHY                
-----------------------------------------*/
  
/* FONTS */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,600');
@import url('https://fonts.googleapis.com/css?family=Poppins:700');

/* --------------------------------------
  2. GLOBAL STYLES
-----------------------------------------*/
body {
  background: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  overflow-x: hidden;
  color: #212121;
}
ul,ol {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
  color:#1c1c1c;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
p,span,h1,h2,h3,h4,h5,a {
  margin:0;
  letter-spacing: 0.5px;
  line-height: 27px;
}
img {
  max-width: 100%;
  height: auto;
}
.clear {
	clear:both;
}
.sections {
  padding: 120px 0;
}
/* PRELOADER */
.loading {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  z-index: 9999999999999
}
.load-circle {
  margin: 45vh auto;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #e8e8e8;
  border-top: 2px solid #212121;
  -webkit-animation: rotate 1.2s infinite linear;
  animation: rotate 1.2s infinite linear
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0)
  }
  100% {
    transform: rotate(360deg)
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0)
  }
  100% {
    transform: rotate(360deg)
  }
}
.s-title {
  text-align: center;
  margin: 0 auto;
  float: none;
  margin-bottom: 120px;
}
.s-title h5 {
  font-size: 14px;
  color: #616161;
  line-height: 1;
  margin-bottom: 20px;
  font-style: italic;
}
.s-title h4 {
  position: relative;
  font-family: 'Poppins', sans-serif;
  color: #222;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 22px;
}
.s-title h4:after {
  content: "";
  width: 60px;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background-color: #00B4DB;
}
.s-title p {
  padding-top: 22px;
  color: #6f6f6f;
  font-size: 13.5px;
  font-weight: 400;
}
.special {
  position: fixed;
  z-index: 9999999999;
  left: 20px;
  bottom: 40px;
}
.special a {
  background-color: #8CC152;
  background: -webkit-linear-gradient(to right, rgba(140, 193, 82, 0.7), rgba(86, 171, 47, 0.7));
  background: -moz-linear-gradient(to right, rgba(140, 193, 82, 0.7), rgba(86, 171, 47, 0.7));
  background: -o-linear-gradient(to right, rgba(140, 193, 82, 0.7), rgba(86, 171, 47, 0.7));
  background: -ms-linear-gradient(to right, rgba(140, 193, 82, 0.7), rgba(86, 171, 47, 0.7));
  background: linear-gradient(to right, rgba(140, 193, 82, 0.7), rgba(86, 171, 47, 0.7));
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  padding: 15px;
  border-radius: 8px;
  color: #FFF;
}
.special a span {
  font-size: 11px;
}
.special a .icon {
  font-size: 17px;
  margin-right: 5px;
}

/* --------------------------------------
  3. DEMO STYLE
-----------------------------------------*/
.s-header {
  background: url('../img/testimonials.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  height: 115vh;
  width: 100%;
  position: relative;
  overflow: hidden;
  overflow-x: hidden!important;
}
.s-header .header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,.5);
}
.s-header .middle-c {
  color:#FFF;
  position: absolute;
  width: 100%;
  top: 35%;
  left: 0;
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.s-header .middle-c .capt {
  margin-top: 50px;
}
.s-header .middle-c h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 55px;
  line-height: 60px;
}
.s-header .middle-c h1 {
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 2px;
  display: block;
  color: #fff;
  line-height: 35px;
  margin: 30px 0 20px 0;
}
.s-header .middle-c .header-btn {
  margin-top: 20px;
  display: inline-block;
}
.s-header .middle-c a {
  margin: 7px;
  display: inline-block;
  font-size: 11.5px;
  padding: 10.5px 40px;
  border: 1px solid #fff;
  background: #FFF;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 2px;
  border-radius: 999px;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  -o-border-radius: 999px;
  -ms-border-radius: 999px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  color: #212121;
}
.s-header .middle-c a:hover {
  color: #fff;
  border-color: #333;
  background: #333;
}
.s-header .middle-c #buy {
  color: #fff;
  border-color: #333;
  background: #333;
}
.sheader-shape {
  bottom: -10px;
  left: 0;
  position: absolute;
  right: 0;
  z-index: 0;
}
.sheader-shape img {
  max-width: 100%;
  min-width: 100%;
  width: 100%;
}
.demos {
  padding: 120px 0 70px 0;
}
.demos .item-box {
  padding: 0 40px;
  margin-bottom: 90px;
}
.demos .item-box img {
  -webkit-box-shadow: 0 0 20px 0 #bfc0c1;
  -moz-box-shadow: 0 0 20px 0 #bfc0c1;
  -o-box-shadow: 0 0 20px 0 #bfc0c1;
  -ms-box-shadow: 0 0 20px 0 #bfc0c1;
  box-shadow: 0 0 20px 0 #bfc0c1;
}
.demos .item-box h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  margin-top: 14px;
}
.demos .item-box h3 {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.demos .item-box:hover h3 {
  color: #00B4DB;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.features-one {
  background: url('../img/about-3.jpeg');
  color: #FFF;
  text-align: center;
  position: relative;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.features-one .feat-o-over {
  background: -webkit-linear-gradient(to right, rgba(0, 131, 176, 0.8), rgba(0, 180, 219, 0.8));
  background: -moz-linear-gradient(to right, rgba(0, 131, 176, 0.8), rgba(0, 180, 219, 0.8));
  background: -o-linear-gradient(to right, rgba(0, 131, 176, 0.8), rgba(0, 180, 219, 0.8));
  background: -ms-linear-gradient(to right, rgba(0, 131, 176, 0.8), rgba(0, 180, 219, 0.8));
  background: linear-gradient(to right, rgba(0, 131, 176, 0.8), rgba(0, 180, 219, 0.8));
}
.feat-two .feat-o-over {
  background: -webkit-linear-gradient(to right, rgba(237, 85, 101, 0.8), rgba(218, 68, 83, 0.8));
  background: -moz-linear-gradient(to right, rgba(237, 85, 101, 0.8), rgba(218, 68, 83, 0.8));
  background: -o-linear-gradient(to right, rgba(237, 85, 101, 0.8), rgba(218, 68, 83, 0.8));
  background: -ms-linear-gradient(to right, rgba(237, 85, 101, 0.8), rgba(218, 68, 83, 0.8));
  background: linear-gradient(to right, rgba(237, 85, 101, 0.8), rgba(218, 68, 83, 0.8));}
.feat-o-over {
  padding: 120px 0 40px 0;
}
.features-one .feat-title {
  float: none;
  margin: 0 auto;
  margin-bottom: 120px;
}
.features-one .feat-title h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 40px;
  line-height: 50px;
}
.features-one .item-tit {
  text-align: center;
  padding: 0 30px;
}
.features-one .item-tit .icon,
.features-one .item-tit i {
  font-size: 40px;
}
.features-one .item-tit h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 17px;
  margin: 10px 0;
}
.features-one .item-tit p {
  font-size: 13.5px;
}
.features-one .item-tit {
  margin-bottom: 80px;
}
.buy-temp a {
  margin-top: 40px;
  display: inline-block;
  font-size: 11px;
  padding: 11px 35px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 44px;
  -moz-box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 44px;
  -ms-box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 44px;
  -o-box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 44px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  font-weight: 600;
  background-color: #00B4DB;
}
.buy-temp a:hover {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
}
footer {
  font-family: 'Poppins', sans-serif;
}

/*------------------------------------------------------------------

  Portfolio

 -------------------------------------------------------------------*/
.dx-portfolio-item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 70px;
    -webkit-box-shadow: 0 0 20px 0 #bfc0c1;
  	-moz-box-shadow: 0 0 20px 0 #bfc0c1;
  	-o-box-shadow: 0 0 20px 0 #bfc0c1;
  	-ms-box-shadow: 0 0 20px 0 #bfc0c1;
  	box-shadow: 0 0 20px 0 #bfc0c1;
}

.dx-portfolio-item:hover .dx-portfolio-item-overlay {
    visibility: visible;
    opacity: 1;
}

.dx-portfolio-item:hover .dx-portfolio-item-image img {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
}

.dx-portfolio-item .dx-portfolio-item-overlay {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    will-change: opacity;
    -webkit-transition: visibility .2s ease-in-out, opacity .2s ease-in-out;
    -o-transition: visibility .2s ease-in-out, opacity .2s ease-in-out;
    transition: visibility .2s ease-in-out, opacity .2s ease-in-out;
    z-index: 1;
}

.dx-portfolio-item .dx-portfolio-item-image {
    position: relative;
    overflow: hidden;
}

.dx-portfolio-item .dx-portfolio-item-image::after {
    content: "";
    display: block;
    padding-top: calc(60% - 2px);
}

.dx-portfolio-item .dx-portfolio-item-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: "object-fit: cover";
    -o-object-fit: cover;
       object-fit: cover;
    will-change: transform;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    z-index: 0;
}

.dx-portfolio-item .dx-portfolio-item-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.dx-portfolio-item .dx-portfolio-item-info:hover, .dx-portfolio-item .dx-portfolio-item-info:focus {
    text-decoration: none;
}

.dx-portfolio-item .dx-portfolio-item-info:hover .dx-portfolio-item-title, .dx-portfolio-item .dx-portfolio-item-info:focus .dx-portfolio-item-title {
    color: #2b72e6;
}

.dx-portfolio-item .dx-portfolio-item-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    min-height: 96px;
    padding: 24px 0 24px 30px;
    font-weight: 600;
    color: #232323;
    -webkit-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

.dx-portfolio-item .dx-portfolio-item-price {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 24px 30px 24px 25px;
    font-size: 1.25rem;
    font-weight: 700;
    color: #232323;
}

.dx-portfolio-item-style-2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 15px;
}

.dx-portfolio-item-style-2:hover, .dx-portfolio-item-style-2:focus {
    text-decoration: none;
}

.dx-portfolio-item-style-2:hover .dx-portfolio-item-title, .dx-portfolio-item-style-2:focus .dx-portfolio-item-title {
    color: #2b72e6;
}

.dx-portfolio-item-style-2 .dx-portfolio-item-img {
    width: 80px;
    min-width: 80px;
    height: 70px;
    overflow: hidden;
    border-radius: 3px;
}

.dx-portfolio-item-style-2 .dx-portfolio-item-img + .dx-portfolio-item-title {
    margin-left: 25px;
}

.dx-portfolio-item-style-2 .dx-portfolio-item-img img {
    max-width: 100%;
}

.dx-portfolio-item-style-2 .dx-portfolio-item-title {
    min-height: auto;
    padding: 0;
}









